/*
Theme Name:     Enfold Child
Description:    Child of Enfold
Author:         Thomas Klose
Template:       enfold

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

h1, h2, h3, h4, h5, h6, #top .title_container .main-title, tr.pricing-row td, #top .portfolio-title, .callout .content-area, .avia-big-box .avia-innerbox, .av-special-font, .av-current-sort-title { 
	font-family: 'Copperplate', 'Alegreya SC', 'Times';
}

.av-main-nav > li > a { font-size: 14px; }

.responsive #socket .sub_menu_socket { display: block !important; float: right !important; }

#silhouette { background-size: contain; }

.avia_section { border-width: 0px; }

.awesome-weather-current-temp { width: 40%; }
.awesome-weather-todays-stats { width: 60%; }

#advanced_menu_toggle, #advanced_menu_hide { border-width: 0px; color: #8a3341 !important; }

#advanced_menu_toggle:hover, #advanced_menu_hide:hover { color: #ffffff !important; }

.slideshow_align_caption h2, .slideshow_align_caption p { background: rgba(255, 255, 255, 0.75); display: inline-block; padding: 10px; margin: 1px 0; }

.avia-builder-el-last { border-top-width: 0px !important; }

#header .container {
	padding: 0px !important;
}

#top div .avia-gallery .avia-gallery-big, 
#top div .avia-gallery img {
	padding: 0px;
	border: 0px;	

	border-radius: 0px;
	border-top-left-radius: 0px;
    	border-top-right-radius: 0px;
}

/* Burger Menu */
.av-burger-menu-main { display: none; }

@media only screen and (max-width: 767px) {
#top .container .av-masonry-col-flexible .av-masonry-entry { width: 100%; }
	#top div .avia-gallery img, #top div .avia-gallery .avia-gallery-big { border-width: 0px; padding: 1px; }
	.responsive #top #wrap_all #header_meta .container {
		width: 95%;
		max-width: 95%;
	}
	.responsive #header_meta .sub_menu>ul>li {
		float: right;
		padding: 8px 10px;
	}
	.responsive #header_meta .sub_menu>ul>li a:hover {
		cursor: pointer; 
	}
}

@media only screen and (max-width: 989px) and (min-width: 767px) {
.responsive .av-masonry-entry .av-masonry-entry-title+.av-masonry-entry-content { display: block; }
}



/* COOKIE BAR */
.cli-plugin-button, .cli-plugin-button:hover, .cli-plugin-button:visited, 
.cli-plugin-button.medium, .cli-plugin-button.medium:hover, .cli-plugin-button.medium:visited {
	text-shadow: none !important;
	border: none !important;
	border-radius: 0 !important;
	-moz-border-radius: 0 !important;
	-webkit-border-radius: 0 !important;
	box-shadow: none !important;
	-moz-box-shadow: none !important;
	-webkit-box-shadow: none !important;
}
.cli-plugin-button, .cli-plugin-button:visited {
	margin: auto 0px auto 10px !important;
}

/* Dfmn FB */
.dfmn-fb-activate {
	line-height: 20px;
	margin: 3px 0 3px;
	cursor: pointer;
}
.dfmn-fb-activate img {
	width: auto;
	height: 20px;
	vertical-align: top;
	margin-right: 5px;
}
.dfmn-fb-info {
	background: rgba(255,255,255,0.8);
	border-radius: 3px;
	padding: 5px;
	line-height: 1em;
	color: #8a3341;
	display: none;

	-webkit-transition: all 2.25s;
	-moz-transition: all 2.25s;
	-o-transition: all 2.25s;
	transition: all 2.25s;
}

.wpcf7-form p:has([data-cf7apps-honeypot]), .wpcf7-form p:has(.cf7apps-honeypot-wrap) {
	margin: inherit;
	padding: inherit;
	height: inherit;
	min-height: inherit;
	line-height: inherit;
	font-size: inherit;
	border: inherit;
}